pandoc

module (bold = default) build dependencies
pandoc/1.9.4

also see Using Software.